extend("tgheroes:diana");
loadTextures({
	"hair": "tgheroes:wonder_woman/wonder_wig",
	"suit": "tgheroes:wonder_woman/wonder_suit_ns",
    "leggings": "tgheroes:wonder_woman/wonder_legs_ns",
	"leggings_boots": "tgheroes:wonder_woman/wonder_legs_ns",
	"suit_hair": "tgheroes:wonder_woman/wonder_suit_hair_ns"
});
